<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

        <link rel="stylesheet" type="text/css" href="./style.css">
    </head>
    <body>
        <style>
            p {color: orange;}
        </style>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p id="internal">Apply internal styling here.</p>
        <p id="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="to-learn">The following are things you will learn in this bootcamp:</h2>


        <section id="language-section">
        <h3>Languages to be Learned</h3>
        <ol id="language-to-learn">
            <li class="language">Hypertext Markup Language</li>
            <li class="language">Cascading Style Sheet</li>
            <li class="language">JavaScript</li>
        </ol>
        </section>

        <section id="tools-section">
        <h3>Tools to be Used</h3>
        <ol id="tools-to-use">
            <li tools>Sublime Text</li>
            <li tools>Postman</li>
            <li tools>Heroku</li>
            <li tools>GitLab</li>
        </ol>
        </section>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
                <div class="image">
                <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
                </div>
                <ul>
                 <li>Node.js</li>
                 <li>Express.js</li>
                 <li>React.js</li>
                 <li>MongoDB</li>
                </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>